/* html,body,.row {
    height:100%;
} */
  
.sesuatu    {
    width: 280px !important; 
    height: 100% !important; 
    background-color: brown;
}


.bungkus {
    padding-left: 0px !important;
}
ul a{
    /* list-style-type: none; */
    text-decoration: none;
    color: white;
}

ul a:hover {
    color: white;
 }

 
 .custom-file-button input[type=file] {
    margin-left: -2px !important;
  }
  
  .custom-file-button input[type=file]::-webkit-file-upload-button {
    display: none;
  }
  
  .custom-file-button input[type=file]::file-selector-button {
    display: none;
  }
  
  .custom-file-button:hover label {
    background-color: #dde0e3;
    cursor: pointer;
  }

  .input-group-text{
      background-color: white !important;
     
  }

  .modal-footer {
    display: flex !important;
    justify-content: center !important;
    gap: 15px;
}

.btn-yes {
    width: 87px !important;
    background-color: #0D28A6 !important;
    color: #FFFFFF !important;
    font-size: 14px !important;
    font-weight: 700 !important;
}

.btn-no {
    width: 87px !important;
    background-color: #FFFFFF !important;
    color: #0D28A6 !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    border: 1px solid #0D28A6 !important;
}

a.btn.btn-no {
    margin: 0 !important;
}

.logo-modal {
    display: flex;
    justify-content: center;
    margin-top: 24px;
    margin-bottom: 24px;
}

.logo-modal img {
    width: 150px;
    height: 135px;
    margin: 0;
}

.title-modal {
    display: flex;
    justify-content: center;
}

.title-modal h5 {
    font-size: 20px !important;
    font-weight: 700 !important;
}

.ket-modal {
    display: flex;
    justify-content: center;
}

.ket-modal p {
    font-size: 18px !important;
    font-weight: 300 !important;
}
